*:focus {
  outline: none;
}

.bg-site-old{
	background-color: #f4f6f8;
}


/***** Header *******/
.navbar {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	min-height: 50px;
}
  
.navbar .container,
.navbar .container-fluid, .navbar .container-lg{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-bottom: 1px solid #e7e7e7;
}


.navbar-brand {
	display: inline-block;
	/*padding-top: 0.3125rem;
	padding-bottom: 0.3125rem;
	margin-right: 1rem;
	font-size: 1.25rem;*/
	padding: 15px 0px;
	line-height: inherit;
	white-space: nowrap;
}

.navbar-brand:hover, .navbar-brand:focus {
	text-decoration: none;
}

.navbar-nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.navbar-nav .nav-link {
	padding-right: 0;
	padding-left: 0;
}

.navbar-nav .dropdown-menu {
	position: static;
	float: none;
}

.navbar-text {
	display: inline-block;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.navbar-collapse {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-align: center;
	align-items: center;
}

.navbar-toggler {
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 0.25rem;
}

.navbar-toggler:hover, .navbar-toggler:focus {
	text-decoration: none;
}

@media (max-width: 991.98px) {
	body {
    	padding-top: 60px !important;
	}
    .navbar-expand-lg > .container,
    .navbar-expand-lg > .container-fluid, .navbar-expand-lg > .container-sm, .navbar-expand-lg > .container-md, .navbar-expand-lg > .container-lg, .navbar-expand-lg > .container-xl {
    	padding-right: 0;
		padding-left: 0;
    }
    .navbar.navbar-default.navbar-expand-lg{
        position: fixed !important;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
        /*height: 50px;*/
    }
    nav.row.list-rrss.px-0.w-auto {
    	width: 145px !important;
    }
}
ul.nav.navbar-nav.navbar-right.ml-auto {
	padding: 0px;
}

.navbar-default .navbar-nav>li:last-child>a:hover, .navbar-default .navbar-nav>li:last-child>a:focus {
    color: #fff !important;
    background-color: #1b3786;
}
.navbar-right .dropdown-menu {
    right: auto;
    left: -175%;
    color: #3c4d6b !important;
}

.navbar-toggle { 
    z-index: 999;
}

.navbar-default .navbar-toggler {
    top: 0;
    z-index: 999;
    right: 30px;
    left: auto;
    position: absolute;
    bottom: 0;
    height:63px;
}
.navbar-default .navbar-toggler:focus,
.navbar-default .navbar-toggler:hover {
    background-color: transparent;
    border-color: transparent;
    outline: none;
}
.navbar-default .navbar-toggler {
    border: none;
}
.navbar-toggler span.icon-bar {
    transition: all 0.15s;
}
.navbar-toggler span:nth-child(2) {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggler span:nth-child(3) {
    opacity: 0;
}
.navbar-toggler span:nth-child(4) {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
.navbar-toggler.collapsed span:nth-child(2),
.navbar-toggler.collapsed span:nth-child(4) {
    transform: rotate(0);
}
.navbar-toggler.collapsed span:nth-child(3) {
    opacity: 1;
}
.navbar-toggler .icon-bar {
 	display: block;
 	width: 22px;
 	height: 2px;
 	border-radius: 1px;
}
.navbar-toggler .icon-bar + .icon-bar {
  	margin-top: 4px;
}
.navbar-default .navbar-toggler .icon-bar {
    background-color: #888;
}
/******** END HEADER ************/



/* Safari CSS hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.mtop5px{
        margin-top: 5px;
    } 
}


.ml30{
	margin-left: 30px;	
}

.page-id-76, .page-id-81{
	background: #f4f6f8;
}

div#page-reclamaciones, .page-id-76, .page-id-81 {
    color: #15549a;
}


@media (min-width: 48em){
	.lh-ff-group .lh-ff-group__item {
    	margin-bottom: 10px;
	}
}
.navbar-default .navbar-brand{
	/*height: initial;*/
	margin-left: 0px;	
}

.navbar-default .navbar-nav>li>a {
    color: #777;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

@media (max-width: 2440px){
	.navbar-default .navbar-brand{
		height: initial;
		margin-left: 30px !important;	
	}
}

@media (max-width: 1245px){
	.navbar-default .navbar-brand{
		height: initial;
		margin-left: 0px !important;	
	}
}


@media (max-width: 991px){
	.navbar-default .navbar-brand{
		/*height: initial;*/
		margin-left: 30px !important;	
	}
	/*
	.emprendedor-pyme {
    	margin-top: 50px;
	}
	*/
}


.CalcuBtn {
    font-weight: 600 !important;
}

.modal{
  font-family: "Geometria",sans-serif;
}

.modal .modal-title {
  margin: 0px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

.modal p.verde {
  font-family: "Geometria",sans-serif;
  margin: 15px 0px;
}

ul.dropdown-menu.product h4 {
  font-size: 13px !important;
}

/*** header menu mobile **/

@media (max-width: 767px){
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
	    padding: 0px !important;
	}
}

@media (max-width: 767.98px){
	.show>.dropdown-menu {
    	margin-left: 0px;
		border: none;
	}
}

@media (max-width: 991.98px){
	.bg-transparent img {
	    height: 60px !important;
	}
	.dropdown-menu {
	    /* -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); */
	    box-shadow: none;;
	}
	
	ul.dropdown-menu.product h4 {
		font-size: 13px !important;
		margin: 5px;
	}
	
	ul.dropdown-menu.product li {
	    width: 145px !important;
	    margin: 0 auto !important;
	}
	.dropdown-menu>li>a {
		font-size: 10px !important;
    }

}
/******* fin ******/

/* add by jeans forms */
form .alert {
  text-align: center;
  margin-bottom: 2rem !important;
}
form input.is-invalid, form textarea.is-invalid, form select.is-invalid {
  border-color: #dc3545 !important;
}
.date-display {
  display: inline-block;
  min-width: 200px;
  padding: 5px;
  border: 1px solid #ccc;
  min-height: 1em;
}
.show-inputbtns .input-buttons {
  display: inline-block;
}
.select2-container, .select2-dropdown, .select2-search, .select2-results {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.loading-spinner-cargando {
  color: #3c4d6b;
  margin: 10px 0px;
}
.lh-ff-group .text-success {
  color: #3c4d6b !important;
}
.lh-input-select {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 20px;
  padding-left: 10px;
  margin: 5px 0;
  box-sizing: border-box;
  -webkit-appearance: auto;
  -moz-appearance: auto;
  appearance: auto;
}

.factoring .lh-ff__pauta__group--center .lh-ff__pauta__block_title {
  margin-top: 120px !important;
}

.prestamos textarea, .expandir-mi-negocio textarea, .factoring textarea{
  height: 100px;
}
.title-products {
  font-size: 16px !important;
  font-weight: bold !important;
  margin-bottom: 15px !important;
}
.p-products {
  font-size: 14px !important;
  font-weight: 600 !important;
}
.img-productos {
  max-height: 105px;
  margin-bottom: 20px;
  margin-top: 30px;
}
.factoring .contenedor-before:before, .prestamos .contenedor-before:before, .expandir-mi-negocio .contenedor-before:before {
  top: 60px;
}

.expandir-mi-negocio .contenedor-before:nth-child(3):before {
  top: 56px !important;
}


.franja-verde-titulo {
  font-weight: bold !important;
}

.bloque-azul {
  font-weight: bold !important;
}

.table-green {
  font-weight: bold;
}
.linka{
  cursor: pointer;
  top: 0;
  bottom: 0;
  z-index: 1;
  position: absolute;
}

label.lh-ff__label{
  color: #0F3A80 !important;
  font-size: 12px !important;
  font-weight: 400 !important;
  text-transform: uppercase;
  /*font-family: "Montserrat",Arial,sans-serif !important;*/
}

.lh-ff-group__field input, .lh-ff-group__field textarea{
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075) !important;
  border: 1px solid #e6ecef;
}

.emprendedor-pyme .input-group-addon, .input-group-btn {
  width: initial;
  /*padding: 5px;*/
  display: flex;
  align-items: center;
  justify-content: center;
}


input[type="text"]:disabled, .lh-input--disabled {
    border: 1px solid #edeeee;
    background-color: #f6f6f6;
    color: #333;
}


#page-reclamaciones .form-control[disabled], #page-reclamaciones .form-control[readonly], #page-reclamaciones fieldset[disabled] .form-control {
    background-color: #fff;
}


@media (max-width: 991px) {
	.w160{
		width: 160px;
	}
}


@media (max-width: 767px) {	
  .nosotros .nosotros-header {
    margin: 0px;
    padding: 0px 30px;
  }
  .nosotros .nosotros-header h2{
	  font-size: 16px;
	  height: 34px;
  }
}

@font-face {
  font-family: 'icomoon';
  src:  url(../fonts/icomoon.eot?pqakyo);
  src:  url(../fonts/icomoon.eot?pqakyo#iefix) format('embedded-opentype'),
  url(../fonts/icomoon.ttf?pqakyo) format('truetype'),
  url(../fonts/icomoon.woff?pqakyo) format('woff'),
  url(../fonts/icomoon.svg?pqakyo#icomoon) format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.lh-simulador__input, .lh-simulador__input[type="text"], .lh-simulador__input[type="email"], .lh-input, input.lh-input, .lh-input[type="text"], .lh-input[type="password"], .lh-input[type="datetime"], .lh-input[type="datetime-local"], .lh-input[type="date"], .lh-input[type="month"], .lh-input[type="time"], .lh-input[type="week"], .lh-input[type="number"], .lh-input[type="email"], .lh-input[type="url"], .lh-input[type="search"], .lh-input[type="tel"], .lh-input[type="color"], .lh-textarea {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 500;
  font-size: 13px !important;
  appearance: auto;
}

.emprendedor-pyme [class^="icon-"]:before, .emprendedor-pyme [class*=" icon-"]:before,
.emprendedor-pyme [class^="icon-"], .emprendedor-pyme [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 16px;
  
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Recurso-1:before {
  content: "\e900";
}
.icon-Recurso-15:before {
  content: "\e901";
}
.icon-Recurso-14:before {
  content: "\e902";
}
.icon-Recurso-13:before {
  content: "\e903";
}
.icon-Recurso-12:before {
  content: "\e904";
}
.icon-Recurso-11:before {
  content: "\e905";
}
.icon-Recurso-10:before {
  content: "\e906";
}
.icon-Recurso-9:before {
  content: "\e907";
  width: 25px;
}
.icon-Recurso-6:before {
  content: "\e908";
}
.icon-Recurso-5:before {
  content: "\e909";
}
.icon-Recurso-4:before {
  content: "\e90a";
}
.icon-Recurso-12:before, .icon-Recurso-12:before {
  display: contents;
}
button#btn-send-factoring, button#btn-send-expandir-mi-negocio, button#btn-send-prestamo {
  /* width: 263px; */
  /* height: 57px; */
  padding: 10px 20px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: normal;
  font-family: 'Montserrat', sans-serif;
  /* padding: inherit; */
  text-transform: uppercase;
}
div#porque-elegirnos {
  /*background: radial-gradient(120% 137% at 50% -20px, #75c322 75%, transparent 75%);*/
  background: #79ab3a;
  border-radius: 0 0 100% 100% /28%;
  color: #fff;
}
div#porque-elegirnos .c2aButton {
  background-color: #0F3A80;
  color: white;
  font-size: 1em;
  font-family: 'Montserrat', sans-serif;
  /*font-weight: normal;*/
  padding: 20px 30px;
  border-radius: 45px;
}
body.home #btn-001 {
  color: white;
  font-size: 1em;
  font-family: 'Montserrat', sans-serif;
  /*font-weight: normal;*/
  padding: 20px 30px;
  border-radius: 45px;
}
div#porque-elegirnos .c2aButton:hover {
  background-color: #fff;
  color: #0F3A80;
}
.facturas-productos:before {
  display: block;
  width: 37px;
  height: auto;
  position: absolute;
  left: -1vw;
  top: 5px;
}.
factoring .facturas-productos:before {
  top: 1vw;
}

@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Regular.ttf);
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Bold.ttf);
  font-weight: bold;
  font-display: swap;
}
@font-face {
  font-family: MeganJune;
  src: url(../fonts/MeganJune.otf);
  font-weight: normal;
  font-display: swap;
}

.row .facturas-productos:nth-child(1):before {
  font-family: 'Montserrat', sans-serif;
  content: url('../images/numero1.svg') !important;
  left: -1vw;
}
.row .facturas-productos:nth-child(3):before {
  content: url('../images/numero3.svg');
  left: 0vw;
}
.row .facturas-productos:nth-child(2):before {
  content: url('../images/numero2.svg');
  left: -1vw;
}

/* .row .facturas-productos .icon-step{
  margin-left: 10px;
} */

.emprendedor-pyme .facturas-productos .col-9 {
  width: 70%;
}

.content-vaucher {
  height: 200px; 
  margin: 0 60px !important;
}
.content-vaucher .p-products{
  font-size: 0.9em !important;
}

@media (max-width: 1366px) {
  .content-vaucher {
    margin: 0 4vw !important;
  }
}
.h3-style-list.second {
  /* font-size: 25px !important; */
  font-size: 16px !important;
  color: #7caa2e ;
  font-weight: bold;
}

.emprendedor-pyme .request-form.calculadora-desktop.display-block {
  width: 50%;
  margin: 0 auto;
}

/* style new*/

/* @media (min-width: 60.0625em){
  .lh-ff__pauta--bg .lh-ff__pauta__container {
    padding-bottom: 80px;
    padding-top: 80px;
    padding-left: 9.67742%;
    padding-right: 12.90323%;
  }
} */

.emprendedor-pyme .pb-5 {
  padding-bottom: 1rem !important;
}
h1.lh-ff__pauta__title.lh-typo__maintitle.lh-typo__maintitle--3.mt-5{
  color: #7db246;
  font-size: 30px !important;
  font-weight: initial;
  margin-bottom: 25px;
  
}

h2.lh-ff__pauta__description.text-dark {
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 1.2 !important;
}

p.p-style-list.pl-3{
  font-size: 15px;
}

h2.lh-ff__pauta__description.text-dark strong {
  color: #7db246;
  font-weight: normal;
}

.lh-ff__pauta3 .lh-ff__pauta__group--center {
  width: 77.41935%;
  padding-right: inherit;
  padding: 20px;
}

body.home .bg-transparent.number-block .capital-title {
  color: #0F3A80;
  font-size: 1em;
  font-family: Montserrat;
  /*font-weight: normal;*/
  font-weight: 500;
}


@media (min-width: 768px) and (max-width: 1199.98px) {
  h1.lh-ff__pauta__title.lh-typo__maintitle.lh-typo__maintitle--3.mt-5{
    
    font-size: 20px !important;
    font-weight: initial;
    margin-bottom: 25px;
    
  }
  
  h2.lh-ff__pauta__description.text-dark {
    font-size: 15px !important;
  }
  
  p.p-style-list.pl-3{
    font-size: 14px;
  }
  
  h2.lh-ff__pauta__description.text-dark strong {
    color: #7db246;
    font-weight: normal;
  }
}
@media (min-width: 991em){
  .lh-ff__pauta3 .lh-ff__pauta__group--center {
    width: 77.41935%;
    padding-right: inherit;
    padding: 20px;
  }
} 

@media (min-width: 60.0625em){
  .lh-ff__pauta__col1.lh-ff__pauta--img.lh-ff__pauta--bg.d-none.d-lg-block{
    padding-bottom: 30px;
    padding-top: 20px;
    /* padding-left: 9.67742%;
    padding-right: 12.90323%; */
  }
  .lh-ff__pauta__container.py-5.py-lg-0{
    padding-bottom: 600px;
    padding-top: 30px;
  }
}

label.form-check-label.m-0 {
  color: #302a28;
  font-weight: 400;
  font-family: "Geometria",sans-serif;
  text-transform: uppercase;
}

.foot-steps-bg-gradient{
  /*background: linear-gradient(90deg, rgba(104,154,59,1) 50%, rgba(104,154,59,1) 50%);*/
  background: linear-gradient(90deg, #79ab3a 50%, #79ab3a 50%);
}

.facturas-productos.col-4.d-flex.align-items-center.bg-step-1 {
  background: #79ab3a;
}

.facturas-productos.col-4.d-flex.align-items-center.bg-step-2 {
  background: #79ab3a;
}

.facturas-productos.col-4.d-flex.align-items-center.bg-step-3 {
  background: #79ab3a;
}

@media (max-width: 1199px) {
  .facturas-productos:before {
    width: 32px;
  }
}


@media (min-width: 48em){
  .lh-ff__pauta .lh-ff-group__item--sm .lh-ff-group__field {
    width: 100%;
  }
}

@media (max-width: 375px) {
  input[type="file"] {
    font-size: 11px;
  }
  .elegirnos-img {
    width: auto;
    height: 70px;
}
}

@media (max-width: 767px) {
  h4.lh-typo__thirdtitle.lh-typo__thirdtitle--2.lh-ff-section__title {
    font-weight: 400;
  }
  .expandir-mi-negocio h4.lh-typo__thirdtitle.lh-typo__thirdtitle--2.lh-ff-section__title {
    font-weight: 400;
    margin-bottom: 0px;
  }
}
#fechanac::-webkit-calendar-picker-indicator {
  color: rgba(0, 0, 0, 0);
  opacity: 1;
  display: block;
  background-image: url(../images/calendar.png);
  background-size: contain !important;
  background-repeat: no-repeat;
  background-size: auto;
  width: 20px;
  height: 20px;
  border-width: thin;
}
p.point {
  color: #00246B !important;
  font-family: 'Montserrat', sans-serif;
}
p.point::before {
  content: '\e905';
  font-size: 7px;
  /* margin-right: 15px; */
  font-family: icomoon;
  background-color: #75c322;
  border-radius: 25px;
}
.modal-body-requisitos .form-check label {
  padding-left: 5px !important;
  font-size: 13px;
  /*font-weight: 700;
  display: block;*/
}
.form-check-input.position-static {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  
  /* esto no funciono
  _::-webkit-full-page-media, _:future, :root .safari_only {
    
    background: white;
    -webkit-appearance: none;
    border: 1px solid #767676;
    border-radius: 5px;
    padding: 7px;
    
  }
  */
  
}
.verde-modal {
  color: #00246B !important;
  font-family: 'Montserrat', sans-serif;
}
p.point span {
  display: block;
  margin-left: 20px;
  margin-top: -20px;
}
.rounded-lg {
  border-radius: 1.3rem !important;
}
@media (min-width: 576px){
  /* .modal-dialog {
    max-width: 540px;
  } */
}
.px-custom {
  padding-left: 13vw;
  padding-right: 13vw;
}
.bg-transparent {
  /*height: 20vw;
  width: 19vw;*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 2rem;
}
.bg-transparent img {
  max-width: 177px !important; 
  max-height: 124px !important;
}
.capital-title {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.94vw !important;
  font-family:'Montserrat', sans-serif;
  font-weight: bold;
  line-height: inherit;
}
body.home h2.capital-title {
  font-size: 0.9em !important;
}

a#buttonmodal, a#buttonmodal2, a#buttonmodal3 {
  -webkit-appearance: none;
}


@media (max-width: 991px){
  
  /*.bg-transparent {
    height: 39vw;
    width: 38vw;
  }*/
  .px-custom {
    padding-left: 7vw;
    padding-right: 7vw;
  }
  .modal .modal-title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
  }
  p.verde-modal {
    font-size: 12px;
  }
  p.point span {
    display: block;
    margin-left: 20px;
    margin-top: -20px;
    font-size: 12px;
  }
  p.verde-modal, p.point {
    color: #00246B !important;
    font-family: 'Montserrat', sans-serif;
  }
  p.point::before {
    content: '\e905';
    font-size: 5px;
    /* margin-right: 15px; */
    font-family: icomoon;
    background-color: #75c322;
    border-radius: 25px;
  }
  a#buttonmodal, a#buttonmodal2, a#buttonmodal3 {
    padding: 10px 20px;
    font-size: smaller;
    font-family: 'Montserrat', sans-serif;
  }
  .product-img {
    max-width: 70px;
  }
}
.elegirnos-img {
  width: auto;
  height: 150px;
}
.background-green-p {
  font-family: 'Montserrat', sans-serif;
}
/* .js-example-basic-single.lh-input.lh-input-select.form-control {
  background-image: url(../images/select.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 15px);
} */

.circle1, .circle2, .circle3 {
  margin: initial !important;
  width: 75px;
  height: 75px;
  flex: none;
  padding: initial;
}
.number {
  font-size: 3em;
  font-weight: 500;
}
body.home .number-block .capital-title {
  color: #79AB3A;
  /*font-size: 1.5vw !important;*/
  font-family: 'Montserrat', sans-serif;
}
body.home .number-block .capital-title p{
  color: #00246B;
  font-size: 1.5vw !important;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
}

@media (max-width: 575.98px){
  .center-mobil-link {
    margin: initial;
    width: 100%;
  }
}
.form-control-beta {
  position: relative;
  flex: 1 1 auto;
  width: 1%;
  min-width: 0;
}

p.details-company {
  font-size: 12px;
}

@media (max-width: 575.98px){
	p.details-company {
		font-size: 11px !important;
	}
}

/** Home Productos ***/
.bg-transparent img {
  max-width: 100%;
  max-height: initial;
}

body.home h2.capital-title {
  /*font-size: 3.5vw !important;*/
  font-family: 'Montserrat', sans-serif;
}
/*
body.home #btn-001.btn-boton-products{
  margin: 0px;
  padding: 8px 8px;
  font-size: 0.9vw;
  margin-top: 0px !important;	
  padding: 1vw 3vw;
}
*/
.btn-green {
  background-color: #75c322 !important;
}
/*
.section-title.text-center.mb60 h2{
  font-size: 2.6vw;
  font-family: Montserrat;
  text-transform: uppercase;
}
*/
body.home .section-title p.description {
  font-size: 1.1em;
  /*font-family: 'Montserrat', sans-serif;*/
}
/*
body.home .bg-transparent.number-block .capital-title {
  color: #0F3A80;
  font-size: 1vw !important;
  font-family: Montserrat;
}
*/
.margin-style::before, .margin-style::after{
  content: '\e900';
  font-family: sep!important;
  color: #001a78;
  font-size: 9vw;
  position: absolute;
}
.margin-style::before{
  left: 0;
  top: 10%;
} 
.margin-style::after{
  right: 0;
  top: 10%;
}

@font-face {
  font-family: 'sep';
  src:  url(../fonts/sep.eot);
  src:  url(../fonts/sep.eot#iefix) format('embedded-opentype'),
  url(../fonts/sep.ttf) format('truetype'),
  url(../fonts/sep.woff) format('woff'),
  url(../fonts/sep.svg#icomoon) format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

body.home [class^="icon-"], body.home [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sep' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-sep:before {
  content: "\e900";
  color: #00246b;
}
@media (max-width: 991.98px) {
  nav.row.list-rrss.px-0.w-auto {
    width: 145px !important;
  }
  /*
  body.home .section-title p.description {
    font-size: 1em !important;
    font-family: 'Montserrat', sans-serif;
  }
  */
  .section-title.text-center.mb60 h2 {
    margin: 0;
  }
  .section-title.text-center.mb60 {
    margin-bottom: 3rem!important;
  }
  body.home .bg-transparent.number-block .capital-title {
    color: #0F3A80;
    font-size: 0.7em !important;
    width: inherit;
    font-family: 'Montserrat', sans-serif;
  }
  .bg-transparent img {
    height: 96px;
  }
  body.home #btn-001.btn-boton-products {
    padding: 1vw 3vw;
    background: #75c322;
    font-size: 0.8em !important;
    font-size: 0.8em;
    padding: 10px 20px !important;
  }
  .number {
    font-size: 4vw;
    font-weight: 500;
  }
  .circle1, .circle2, .circle3 {
    width: 8.5vw;
    height: 8.5vw;
  }
  .number-img {
    max-width: 40%;
  }
  body.home .number-block .capital-title {
    color: #79AB3A;
    font-size: 3.5vw !important;
  }
  body.home .number-block .capital-title p {
    font-size: 3.4vw !important;
  }
  .draw.meet.blue.pinside40.number-block.mb60.d-flex.flex-row.align-items-stretch {
    padding: 0 20px;
  }
  body.home #btn-001 {
    /*font-size: 2.2vw;*/
    font-family: 'Montserrat', sans-serif;
    /*font-family: Montserrat;
    font-weight: normal;*/
    /*padding: 2.7vw 5vw;*/
    border-radius: 45px;
  }
  div#porque-elegirnos .c2aButton {
    background-color: #0F3A80;
    color: white;
    /*font-size: 2.2vw;*/
    font-family: 'Montserrat', sans-serif;
    /*font-family: Montserrat;
    font-weight: normal;*/
    /*padding: 2.7vw 4vw;*/
    border-radius: 45px;
  }
  body.home .section-space60 {
    padding-top: 1.1em !important;
    padding-bottom: 0px !important;
  }
}

/** home by jeans **/
/*
.home .section-title.text-center.mb60 h2 {
  font-size: 1.5vw;
  font-weight: normal;
}
*/
body.home .section-title p.description {
  color: #606060;
}
.home .pinside30 {
  padding: 30px;
}

.home .pinside60 {
  padding: 60px;
}


body.home #btn-001.btn-boton-products {
  margin: 0px;
  padding: 8px 8px;
  font-size: 1em;
  margin-top: 0px !important;
  /* padding: 0vw 0.5vw; */
  padding: 15px 40px;
}

.btn-bg-chapa {
  background-color: #79ab3a;
  color: #fff;
  border-color: #79ab3a;
}


@media (max-width: 1200px) {
  .home .pinside60 {
    padding: 30px;
  }
}

#porque-elegirnos p.description {
  color: #fff;
  font-weight: normal;
}

/*
.home .section-title h1, .home .section-title h2{
  	font-family: 'Montserrat', sans-serif;
  	text-transform: uppercase;
}
*/
.green:hover {
  border: none;
}
/*
.home img.number-img {
  width: 150px;
}
*/

.home .background-green-p {
  font-size: 1em;
  margin-top: 30px;
}

.green:hover p {
  color: #fff;
}

#como-funciona .number-block .capital-title {
  color: #79AB3A;
  font-size: 1.7em !important;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  /*font-family: Montserrat;
  font-weight: normal;*/
  margin-top: -20px;
}

#como-funciona .capital-title p {
  color: #00246B;
  font-size: 0.7em !important;
  font-weight: normal;
  font-family: Montserrat;
  width: 250px;
}

.fp-img-cel{
  margin: 11px;
}
img.number-img {
  height: 120px;
}
.circle2 {
  background-color: #ffd81d;
}
.overlay {
  z-index: 1030 !important;
}
/*
.modal-body-requisitos .form-check label {
  font-family: Montserrat;
}
*/
@media (max-width: 767.98px) { 
  
}

@media (max-width: 991.98px) { 
  .cd-top.cd-is-visible {
    display: none !important;
  }
  .overlay, .loading-img {
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-overflow-scrolling: auto !important;
    z-index: 1 ;
  }
  ul.nav.navbar-nav.navbar-right.ml-auto {
    z-index: 1040 !important;
    position: absolute;
    right: 20%;
  }
  nav.row.list-rrss.px-0.w-auto {
    width: 130px !important;
    flex: initial;
    margin-left: auto;
    margin-right: auto;
}
.abajo_ {
  margin-bottom: 0em !important;
}
.main_footer footer {
  padding: 25px 0px;
}
}

@media (max-width: 1199.98px) { 
  .fp-img-cel{
    margin: 4px;
  }
}

.row:before, .row:after {display: none !important;}

.button button {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  color: white;
  background: #0F3A80;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.calculadora-formulario{
  background: #79AB3A;
  height: 465px;
  width: 445px;
  border-radius: 30px;
}
.emprendedor-pyme .calculadore-input {
  height: 41px;
  width: 226px;
  font-size: 20px;
  color: #606060;
  border-radius: 15px;
  margin: 0 20px;
  text-align: center;
  background-color: #fff !important;
  background-image: none !important;
}
.input {
  margin: 18px 0px 10px 0px;
}
.item-monto p, .item-cuotas p{
  font-size: 12px;
  text-align: center;
}
.titulo-calculadora{
  font-size: 16px !important;
  margin-top: 30px !important;
}
.calculadorabtn {
  width: 166px;
  height: 44px;
  background: #0F3A80 !important;
  color: white !important;
  border-radius: 18px !important;
  font-size: 13px !important;
  font-family: Montserrat !important;
}
.item-politicas {
  margin: 30px 0;
}
input#c_politicas, input#form_first_politicas {
  padding: 0px;
  width: 19px;
  height: 19px;
  transform: inherit;
}
.item-politicas label{
  font-size: 13px;
}
.calculadora-formulario footer {
  margin-bottom: 36px;
}

.step-p {
  text-align: center;
  font-size: 32px !important;
  color: #79AB3A;
  margin-bottom: 0.4em !important;
}

.rms-multistep-progressbar {
  list-style: none;
  margin: 0;
  padding: 0;
  clear: both;
  padding-left: 0 !important;
}

.rms-step-section[data-step-counter=true] .rms-multistep-progressbar {
  counter-reset: step;
}

.rms-multistep-progressbar li.rms-step {
  list-style-type: none;
  float: left;
  width: 50%;
  position: relative;
  text-align: center;
  height: auto;
  z-index: 10;
}

.rms-multistep-progressbar li.rms-step:before {
  content: " ";
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #d9d9d9;
  display: block;
  font-size: 21px;
  font-weight: 600;
  text-align: center;
  margin: 0 auto 10px;
  border-radius: 50%;
  background: #eaeaea;
  color: #a9a9a9;
}
.rms-multistep-progressbar li.rms-step.rms-current-step:before {
  background-color: #79ab3a;
  border-color: #79ab3a;
  color: #FFF;
}
.rms-step-section[data-step-counter=true] .rms-multistep-progressbar li.rms-step:before {
  content: counter(step)!important;
  counter-increment: step;
}


.rms-multistep-progressbar li.rms-step:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 8px;
  background-color: #eaeaea;
  top: 16px;
  left: 0;
  z-index: -1;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.rms-multistep-progressbar li.rms-step.rms-current-step:after {
  background-color: #79ab3a;
  border-color: #79ab3a;
}
.rms-multistep-progressbar li.rms-step:first-child:after {
  width: 50%;
  left: 50%;
}
.rms-multistep-progressbar li.rms-step:last-child:after {
  width: 50%;
}
.p-subtitle {
  margin-left: 28px;
  padding: 10px;
  line-height: initial !important;
  font-size: 17px !important;
  font-family: Montserrat;
  color: #373737;
}
.check-calculator {
  width: 6%;
}
@media (max-width: 575.98px) { 
  .home .pinside60 {
    padding: 20px 10px;
  }
  .elegirnos-img {
    width: 70px;
    max-height: 56px;
  }
  .home .background-green-p {
    font-size: 0.55em;
    margin-top: 15px;
    margin: 0 -20px;
  }
  .margin-style::before, .margin-style::after {
    content: '\e900';
    font-family: sep!important;
    color: #001a78;
    font-size: 16vw;
    position: absolute;
  }
  #como-funciona .number-block .capital-title {
    font-size: 1em !important;
    margin-top: 0px;
  }
  .pinside40 {
    padding: 15px 10px;
  }
  .number-img {
    max-width: 100%;
  }
  img.number-img {
    height: 60px;
  }
  .mb60 {
    margin-bottom: 25px;
  }
  body.home #btn-001.btn-boton-products {
    font-size: 0.7em;
    padding: 8px 14px;
  }
  body.home .section-title p.description {
    margin-bottom: 15px;
    margin-top: 5px;
    font-size: 0.9em;
  }
  .home .background-green-p {
    position: absolute;
    margin-top: 15px;
    width: 100%;
    left: 20px;
  }
  div#porque-elegirnos .c2aButton {
    margin-top: 6rem;
  }
  #que-necesitas .section-title h2 {
    margin: 0;
    font-size: 1em !important;
  }
  #como-funciona .section-title.text-center.mb60, #como-funciona .margincustom{  
    margin-bottom: 2rem!important;
  }
  #como-funciona .capital-title p {
    font-size: 0.9em !important;
  }
  .calculadora-formulario{
    background: #79AB3A;
    height: auto;
    width: 100%;
    border-radius: 30px;
  }
  .emprendedor-pyme .calculadore-input {
    height: 41px;
    width: 90%;
    font-size: 20px;
    color: #606060;
    border-radius: 15px;
    margin: 0 auto;
    text-align: center;
  }
  .p-subtitle {
    line-height: inherit;
    margin-left: 0px;
    padding: 10px;
    font-size: 12px !important;
  }
  .step-p {
    text-align: center;
    font-size: 27px !important;
    color: #79AB3A;
  }
}
@media (max-width: 390.98px) { 
  .emprendedor-pyme .calculadore-input {
    width: 80%;
  }
  .d-flex.calculadora-formulario.flex-column.align-items-center.justify-content-center.mx-auto {
    padding: 0 10px;
  }
  .item-monto p, .item-cuotas p {
    font-size: 9px;
  }
}

.h3-field-required {
    font-size: 13px !important;
}



.dropdown-menu .product-img {
    max-width: 60px !important;
    margin: 0 auto;
}
ul.dropdown-menu.product li {
    cursor: pointer;
    margin: 10px;
}
.dropdown-menu.product{
	border: 0;	
}
input[type="checkbox"] {
  -webkit-transform: scale(1) !important;
}
.emprendedor-pyme .form-control:disabled, .emprendedor-pyme .form-control[readonly] {
  cursor: auto !important;
}

/* .modal span.m12left {
    margin-left: 12px !important;
} */

nav.row.list-rrss.px-0.w-auto {
    margin-left: 4px !important;
}

.footer .justify-content-lg-center {
    justify-content: initial !important;
}
@media (max-width: 991px){
	.footer .justify-content-lg-center {
    	justify-content: center !important;
	}
	nav.row.list-rrss.px-0.w-auto {
    	margin: 0 auto !important;
	}

}
input#factoryng_file {
  -webkit-appearance: none !important;
  height: initial;
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  line-height: normal;
}

@media (min-width: 768px){
	.navbar-nav>li {
	    float: left;
	    white-space: nowrap;
	}
}
.w-custom-menssaje {
  width: 10%;
}
.message h3.h3-style-list.pl-3 {
  font-size: 16px !important;
}
.message p {
  font-size: 14px;
  line-height: normal;
  text-align: center;
  max-width: 415px;
}
a#buttonerror, a#buttonsuccess {
  border-radius: 20px;
  padding: 10px 30px;
}
/** Esto dejarlo como  mobile solamente*/
@media (max-width: 575.98px) { 
	.main_footer {
	    font-size: 12px !important;
	}
	.icon-1x {
    	font-size: 20px;
	}
	.email-text .fa-envelope-o {
    	font-size: 20px;
    	margin: 5px 5px;
  }
  .w-custom-menssaje {
    width: 25%;
	}
}
.main_footer {
    font-weight: 600;
}
.organice-p p {
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}

.emprendedor-pyme .lh-ff .lh-ff__label {
    /* font-size: 13px !important; */
    font-weight: 600 !important;
}

.h3-field-required {
    color: #a7a8a9;
    cursor: default;
    display: inline-block;
    font-family: "Geometria",sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 0;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
  
  a.navbar-brand {
    padding-left: 0px;
    padding-right: 0px;
  }
  .elegirnos-img {
    width: auto;
    height: 100px;
}
}


body.home .section-home-title-mobile h2 {
    font-size: 18px;
    color: #3c4d6b;
    font-weight: 600;
}


/*---------------------------
** Preloader css
---------------------------*/

.loader-container {
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1500;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

/** preloader start **/

.loader {
    display: inline-block;
    /*width: 190px;
    height: 122px;*/
    width: 250px;
    height: 55px;
    position: fixed;
    /*top: 50%;*/
    /*left: 50%;*/
    top: calc(50% - 30px);
    left: calc(50% - 60px);
    margin-top: -30px;
    margin-left: -30px;
    background-image: url('../images/logo250.png');
    background-repeat: no-repeat;
    /*animation: 2s latido infinite;*/
    animation: latidos .9s infinite;
    /*-webkit-animation: loader 2s infinite ease;
    animation: loader 2s infinite ease;*/
}

.loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    /*background-color: #ec601d;*/
    /*-webkit-animation: loader-inner 2s infinite ease-in;
    animation: loader-inner 2s infinite ease-in;*/
}

.loader-fadeout {
    opacity: 0;
    visibility: hidden;
}

@media (min-width: 280px){
	span.loader {
	    border: 0px !important;
	    border-top: 0px;
	    border-radius: 0 !important;
	}
}

/** preloader end **/

/* AnimaciÃ³n con keyframe llamada "latidos" */
@keyframes latidos {
    from { transform: none; }
    50% { transform: scale(1.4); }
    to { transform: none; }
}